/* ========== Estilo Principal - Wolff Associados ========== */

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	
	background: url(../img/bg.jpg);
	
	color: #5e6c84;
}


#meio {
	width: 930px;
	
	margin: 0px auto;
	margin-top: 50px;
	padding: 0 30px;
}

#meio #logo {
	width: 500px;
	height: 267px;
	
	margin: 0 auto;
	
	background: url(../img/logo.png);
}